package com.hai.enum_type;

/**
 * 商户账户营销类型
 * @author hurui
 */
public enum MerAccountMarketingType {
    type1(1 , "充值赠送"),
    type2(2 , "充值返点"),
    type3(3 , "加油减免"),
    ;

    private Integer type;
    private String name;

    MerAccountMarketingType(int type , String name) {
        this.type = type;
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
